{
  "name": "auth/preference_group.json",
  "timecard": "preference_logged_in_timecard",
  "workpost_gig": "preference_logged_in_workpost_gig",
  "workpost": "preference_logged_in_workpost",
  "stockpost": "preference_logged_in_stockpost",
  "administrators": "preference_logged_in"
}
